/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/

body {
background: #FFF url(http://www.creativecaricatures.com.au/wp-content/uploads/2010/12/htmlbg.jpg) repeat center top;
}

#wrapper {
background: transparent url(http://www.creativecaricatures.com.au/wp-content/uploads/2010/12/background.png) repeat-y center top
}

#top {
background: transparent url(http://www.creativecaricatures.com.au/wp-content/uploads/2010/12/header.jpg) no-repeat center top;

padding-top: 40px;
}

#footer {
background: transparent url(http://www.creativecaricatures.com.au/wp-content/uploads/2010/12/footerbg.jpg) no-repeat center bottom;
}

#featured H2, #featured p {
text-shadow: white 0px 1px 0px;
color: #555
}

#breadcrumb {
background: transparent url(http://www.creativecaricatures.com.au/wp-content/uploads/2010/12/breadcrumber.png) no-repeat center center;
border: none; 
color: white;
}

#breadcrumb a {
color: white;
}

#content {
background: transparent url(http://www.creativecaricatures.com.au/wp-content/uploads/2010/12/content.png) no-repeat center top;
}

#footer-widgets {
background: transparent url(http://www.creativecaricatures.com.au/wp-content/uploads/2010/12/footer-widgets.jpg) repeat-y center top;
}

#nav a {
text-shadow: white 0px 1px 0px;
color: black;
}

#nav a:hover {
text-shadow: black 0px 1px 0px;
color: white;
}

#nav ul li a, #nav li.current_page_item ul a, #nav ul li.current_page_item a {
color: black; 
text-shadow: none;
}

#nav ul li a:hover {
color: green;
text-shadow: none;
}

a.btn2 { background: transparent url(images/btn-slider-a.png) no-repeat scroll top right; color: #444; display: block; float: left; height: 48px; margin-right: 15px;padding-right: 23px; text-decoration: none; font-weight:bold;font-size:14px;text-transform:uppercase; margin-bottom:20px; }
a.btn2 span { background: transparent url(images/btn-slider-span.png) no-repeat;display: block;line-height:14px;padding: 17px 0 17px 23px;} 
a.btn2:hover { opacity:0.9; color: #222;outline: none;}
a.btn2:hover span { padding: 17px 0 17px 23px;} 